Subject: Re: New Version Notification for draft-nottingham-http2-encryption-02.txt

From: Eliot Lear <[email-masked]>
Date: Sun, 05 Jan 2014 08:41:58 +0100

I don't view this as non-browser; just specialized browser.  Think
printers, B2B EDI (pardon the antiquated term), intrabusiness EDI (think
Oracle), and the like.  Something where a user isn't sitting at a screen
at one end of the connection.

Eliot

On 12/21/13 2:48 AM, Jeff Pinner wrote:
>
>
>     @Elliot
>     My understanding of what Jeff Pinner has been saying is that the
>     stuff we've been doing has been quite useful in practice (today)
>     for Twitter.
>
>     -=R
>
>  
> Just to insert some data on the "usefulness" of HTTP/2 for the
> non-browsers use-case, at Twitter we have deployed SPDY on our iOS
> client, and when connecting to our API, we have observed as much as a
> 30% decrease in latency over HTTP/1.1.
> (See https://blog.twitter.com/2013/cocoaspdy-spdy-for-ios-os-x)
>
>